# Configuration file for setmailrelay of whereami
#
#
# The DEFAULT_RELAY sets the fallback for the mailserver to relay through
#
#DEFAULT_RELAY=mail.myplace.org
#
#
# The MAIL_SERVER chooses between sendmail, postfix and exim.  If you omit
# this the system will choose the one it first finds a configuration file
# for, which is normally a safe approach.
#
#MAIL_SERVER=sendmail
